/*
 * @(#)src/classes/sov/java/nio/channels/ClosedSelectorException.java, nio, asdev, 20060930 1.4
 * ===========================================================================
 * Licensed Materials - Property of IBM
 * "Restricted Materials of IBM"
 *
 * IBM SDK, Java(tm) 2 Technology Edition, v5.0
 * (C) Copyright IBM Corp. 1998, 2005. All Rights Reserved
 * ===========================================================================
 */

/*
 * ===========================================================================
 (C) Copyright Sun Microsystems Inc, 1992, 2004. All rights reserved.
 * ===========================================================================
 */




/*
 * ===========================================================================
 * Change activity:
 *
 * Reason  Date   Origin  Description
 * ------  ----   ------  ----------------------------------------------------
 * 061774  030603 pabbott Remove autogeneration of NIO source files.
 *
 */

package java.nio.channels;

/**
 * Unchecked exception thrown when an attempt is made to invoke an I/O
 * operation upon a closed selector.
 *
 * @version 1.9, 01/11/19
 * @since 1.4
 */

public class ClosedSelectorException extends IllegalStateException {

   /**
    * Constructs an instance of this class.
    */
   public ClosedSelectorException() {
   }

}
